﻿
body{font: 12px/150% "微软雅黑";width:100%; background:#1d2027 url(../img_td22_com/Games/TD22/ld/images/n-bj.jpg) center top no-repeat; margin:0px auto; padding:0px;}


/** 内容页面 **/
.container{  width:1296px; margin:0 auto;  position:relative;overflow:hidden;}


.containerzy {background:url(../img_td22_com/Games/TD22/ld/images/bg0.jpg) repeat-y left top;}
.newBoxzy {background:url(../img_td22_com/Games/TD22/ld/images/bg3.jpg) no-repeat 0px top;width:100%;margin:0 auto;  position:relative;overflow:hidden; }
.n_main{ position:relative;width:100%;padding:0px 0 50px; background:url(../img_td22_com/Games/TD22/ld/images/bg1.jpg) repeat-x   center top;overflow:hidden; background-repeat: no-repeat;height:auto;background-color: #000000;}
.wrap2 {
/*background: url(../img_td22_com/Games/TD22/ld/images/bg2.jpg) no-repeat 0 top;*/
width: 1294px;
height: 464px;
margin: 0 auto;
}
.left_box{ width:300px; float:left;}

.downlink{float: left;width: 308px;  height: 440px;}
.btn01,.btn02,.btn03{ width:235px; height:62px; margin-bottom:6px; float:left; text-indent:-99999px;margin-left: 33px }
.downlink .btn01:hover{ background:url(../img_td22_com/Games/TD22/ld/images/1anniu.png) 1px 0px;}
.downlink .btn02:hover{ background:url(../img_td22_com/Games/TD22/ld/images/1anniu.png) 1px -68px;}
.downlink .btn03:hover{ background:url(../img_td22_com/Games/TD22/ld/images/1anniu.png) 1px -136px;}
.downlink .btn00{width:286px; height: 235px; float:left;margin-left: 12px}
.downlink .btn00:hover { background:url(../img_td22_com/Games/TD22/ld/images/xiazai.png) 1px 0px}

/*快捷入口*/
.quickNav{background:#2d2727;height:285px;position:relative;margin:21px;margin-top:56px; width:260px;border-radius:10px; float:left;}
.qnav-a .icon{background:url(../img_td22_com/Games/TD22/ld/images/icon.png) center top;background-repeat:no-repeat;display:block;position:absolute;width:129px;height:145px;-webkit-transition:all .7s ease-out 0s;transition:all .7s ease-out 0s;}
.avnav .singla{display:block;position:absolute;top:0;left:0;width:100%;padding:90px 0 0;height:45px;color:#818181;text-align:center;-webkit-transition:all .2s ease-out 0s,padding .2s ease-out .05s,height .2s ease-out .05s;transition:all .2s ease-out 0s,padding .2s ease-out .05s,height .2s ease-out .05s;}
.qnav{background:#fff;margin:15px 15px 0 0;}
.qnav-a .singla{display:block;position:absolute;top:0;left:0;width:100%;font-size: 14px;color:#f8b90d;}
.qnav-a{width:100%;height:100%;    padding-top: 49px}
.qnav-a .qnav-i{position:relative;float:left;height:70px;text-align:center;overflow:hidden;-webkit-transition:all .5s ease-out 0s;transition:all .5s ease-out 0s;}
.navdown{display:none;}
.qnav-a .qnav-l{width:129px;}
.qnav-a .qnav-r{width:130px;border-left: 1px dashed #000;}
.qnav-a .qnav-vm{height:70px;border-top: 1px dashed #000;border-bottom: 1px dashed #000;}

.qnav-a .singla{padding:50px 0 0;height:34px;-webkit-transition:all .3s ease-out 0s,padding .3s ease-out .05s,height .3s ease-out .05s;transition:all .3s ease-out 0s,padding .3s ease-out .05s,height .3s ease-out .05s;}
.qnav-a .qnav-1 .icon{background-position:42px 6px}
.qnav-a .qnav-2 .icon{background-position:30px -358px;}
.qnav-a .qnav-3 .icon{background-position:50% -116px;}
.qnav-a .qnav-4 .icon{background-position:33px -480px;}
.qnav-a .qnav-5 .icon{background-position:34px -236px;}
.qnav-a .qnav-6 .icon{background-position: 44% -599px;}
.qnav-a .cur,.qnav-a .qnav-i:hover{background-color:#9f1d0d;}
.qnav-a .cur .icon,.qnav-a .qnav-i:hover .icon{top:-44px;opacity:0;}
.qnav-a .cur .singla,.qnav-a .qnav-i:hover .singla{color:#fff;padding:36px 0 0;height:56px;}
.hotrotate{position:relative;overflow:hidden;background:#fff;}
.quickNav  h2{ color:#f8b90d; font-size:20px; display:block; position:absolute; top:20px; left:30px; font-weight:bold;}

/**客服和媒体***/
.leftKfBox { width:260px; height:587px;background:#2d2727;border-radius:10px; float:left;margin:10px 21px; }
.libaoBox{ width:260px;   height: 250px;  }
.libaoBox h2{color:#f8b90d; font-size:20px; display:block;margin-top:21px; margin-left:30px; font-weight:bold;}
.libaoBox ul{ width:250px; height:auto;  margin-left:auto; margin-right:auto;}
.libaoBox ul li{ float:left; margin-top:36px; margin-left:10px; margin-right:10px;}

.kefuBox{width:260px;}
.kefuBox h2{color:#f8b90d; font-size:20px; display:block;margin-top:20px; margin-left:30px; font-weight:bold;}
.erWBox{ width:250px;margin-left:auto; margin-right:auto;height:156px; padding-left:20px; padding-top:40px;}
.erWBox img{ display:block; float:left;}
.erweText{ float:left; color:#d16e3a; font-size:14px; line-height:24px; padding-left:10px;}
.erweText h3{ font-size:22px; font-weight:bold; line-height:40px;}
.kefuBox .erWBox p{ font-size:15px; color:#ffda4c; line-height:26px; text-align:left;margin-left: 10px}
    .kefuBox .erWBox p a { color:#ded299;
    }
.kefuBox p{  font-size:14px; color:#a1977d; line-height:26px; margin-left:30px;}
 




.right_box{ float:left; width:980px;height:auto;min-height:1230px;overflow:hidden;margin-top:119px; font-size:15px; font-family:"微软雅黑";}
.right_box .tou,.right_box .tou1{ position:relative;width:100%;  background:#0f090d url(../img_td22_com/Games/TD22/ld/images/xwbjld_03.png) no-repeat left top;background-size: 100% 100%;}
.right_box .tou>h2,.right_box .tou1>h2{ height:71px; line-height:70px; padding-left:70px; font-size:24px; color:#ffda4c;}
.right_box .tou>h2 span,.right_box .tou1>h2 span{ font-size:12px; margin-left:5px;}
.right_box .tou p{ position:absolute; font-size:12px; color:#ffda4c; right:10px; top:37px; }
.right_box .tou p a{ color:#ffda4c;}
.right_box .tou p span{ color:#ffda4c;}
.right_box .r_main{ clear:both;width:920px; height:auto; min-height:1139px; margin-bottom:20px; padding:30px; background-color:#231f20;}
.right_box .ziliaoYxT{ clear:both;width:920px; height:auto;  padding:30px; background-color:#231f20;}
.pettab{ width:100%;display:block;height:auto;overflow:hidden;}
.pettab a{color:rgb(168, 168, 168); float:left;display:block;border-radius:7px;-moz-border-radius: 7px; -webkit-border-radius: 7px; margin-right:10px; padding:3px 10px;background-color:#2d2727;margin-bottom:5px;}
.pettab a:hover{color:#bdb191;}
.right_box .r_main .r1{ margin-top:20px; color:#bdb191; text-align:center; font-size:20px; font-weight:600;}
.right_box .r_main .r2{  width:100%; height:30px; border-left:none; border-right:none; margin-top:15px;line-height:30px; text-align:center; color:#bdb191;}
.right_box .r_main .article{  width:100%;margin:0 auto;margin-top:25px;line-height:25px;color:#bdb191; font-size:14px;}
.right_box .r_main .article ul{ margin-top:30px; line-height:24px; color:bdb191;}

/**罗德岛  新闻列表**/
.r_main .xinwen .x_tab1{ width:100%; height:50px; margin-bottom:30px;}
.r_main .xinwen .x_tab1 li{float:left;}
.r_main .xinwen .x_tab1 li a{ display:inline-block; float:left; width:170px; height:50px; line-height:50px; color:#fff; font-size:18px; text-align:center;}
.r_main .xinwen .x_tab1 li a.cur1{ height:50px; width:170px;background:url(../img/news_hover_16.png) no-repeat center; color:#d13a12;}
.r_main .xinwen .x_tab2>ul>li a{ display:block;width:100%; height:38px; line-height:38px; color:#bdb191; font-size:14px;float:right;}
.r_main .xinwen .x_tab2>ul>li a span{ float:right; color:#7b7b7b; width:130px;}
.r_main .xinwen .x_tab2>ul>li a:hover{ color:#d13a12;}

/***相关新闻样式***/
.xgnewBox { width: 100%; margin:20px   auto;padding: 15px 0px; background: none; overflow:hidden;}
.xgnewBox  h2 { font-weight: normal; color: #bdb191;font-size: 16px; line-height: 26px; display: block; border-bottom: 1px dotted #d2d7cd; padding:0 20px;}
.xgnewBox ul { margin: 8px 0px 0px; width: 800px;  float:left;display: inline-block; }
.xgnewBox ul li { height: 29px;float:left; width: 350px; padding-left:20px;    display: inline-block; overflow: hidden;}
.xgnewBox ul li a { margin-left: 7px;  width: 250px;overflow: hidden; color:#999;}
.xgnewBox ul li a:hover{ color:#bdb191;}
.xgnewBox ul li b{ width: 32px;color: #999;font-size: 12px;font-weight: normal;line-height: 2.42em;}

.pages{ clear:both; text-align:center; margin-top:60px;}
.pages a,.pages span {font-size:14px; width:20px; height:26px; line-height:24px; text-align:center; display:inline-block; margin:0px 3px;}
.pages .prev,.pages .next,.pages .lastpage{ width:58px; height:24px; line-height:24px; text-align:center; border:1px solid #c9c9c9; font-size:14px; color:#4c4b4b;}
.pages a:hover,.pages span:hover{background-color:#9a081e; color:#fff; font-weight:700;}
.pages a,.pages li { display:inline-block; list-style: none; text-decoration:none;}
.pages span.current{ background:#9a081e; color:#FFF; font-weight:700;}
.hide{ display:none;}
.block{ display:block;}

/**罗德岛 游戏下载**/
.right_box .tou1 p{ position:absolute; font-size:12px; color:#ffda4c; right:8px; top:37px;}
.right_box .tou1 p a{color:#ffda4c;}
.right_box .tou1 p span{ color:#ffda4c;}
.r_main .r_down a{ display:block; float:left; width:294px; height:68px; line-height:68px; text-align:center; margin-left:60px; font-size:24px; color:#fffefe; font-weight:600; background:#d16e3a; margin-top:20px; margin-bottom:30px;}
.r_main .ban{ clear:both; font-size:14px; color:#484848; width:100%; border-bottom:1px solid #c9c9c9; padding-bottom:20px; }
.r_main .ban>p{ text-align:center; width:200px; height:78px; line-height:78px; margin-left:40px; border-right:1px dashed #c9c9c9; margin-right:20px;}
.r_main .ban>ul li{ line-height:25px;}
.r_main .buding>h3,.r_main .peizhi>h3{ margin:30px 0 15px 5px; font-size:18px; color:#d13a12; font-weight:600;}
.r_main .buding table{ border:1px solid #d2d2d2; font-size:14px; color:#484848;}
.r_main .buding table tr{  height:35px; line-height:35px; text-align:center;}
.r_main .buding table a{ text-decoration:underline;}
.r_main .peizhi h4{ font-size:15px; color:#d13a12; font-weight:bold;}
.r_main .peizhi>ul,span.fl{ line-height:24px; font-size:14px; color:#bdb191; margin-left:5px; margin-bottom:30px;}
.r_main .peizhi ul li a{ color:#d13a12; }
.r_main .peizhi ul li a:hover{ text-decoration:underline;}
.r_main .peizhi h3 {
    border-bottom: 1px solid #bdb191;
    margin : 10px 0;
    display: inline-block;
    height: 47px;
    line-height: 47px;
    font-size: 20px;
    color: #bdb191;
    padding-right: 8px;
}
.r_down.clearfix a{display:block; float:left; width:291px; height:72px; line-height:72px; text-align:center; margin-left:60px; font-size:24px; color:#000; font-weight:600; background:url(../img/btn-ljzc.jpg) no-repeat center; margin-top:20px; margin-bottom:30px; }
.r_down.clearfix a{background:url(../img_td22_com/Games/TD22/ld/img/btn-ljzcHover.jpg) no-repeat center; }

.r_main .peizhi table tr,td{color:#ffda4c;}
/**罗德岛 游戏资料**/

.r_main{ padding:23px 19px 0 20px;margin-left:0px;min-height:769px;}
.r_main .ziliaoYxT{width:850px;margin:20px auto;}
.ziliaoYxT h3{ color:#bdb191;display:block;margin-bottom: 30px;border-bottom:2px solid #bdb191;}
.ziliaoYxT h3 span{ font-weight:900;margin-bottom: -2px;font-size:18px;display:block;width:125px;line-height:45px;padding-left:48px;height: 45px;border-bottom:2px solid #c3a637;}

.ziliaoYxT .huoZl_01 span{background: url(../css/neirong.css) no-repeat;}
.ziliaoYxT .huoZl_02 span{background: url(../css/neirong.css) no-repeat;}
.ziliaoYxT .huoZl_03 span{background: url(../css/neirong.css)  no-repeat;}
.ziliaoYxT .clearfix{width:100%;margin-bottom:10px;margin-top:24px;}
.ziliaoYxT .clearfix li,.ziliaoYxT .clearfix span.li2{ line-height:24px; font-size:14px; color:#clearfix; margin-left:5px; float: left;} 
.ziliaoYxT .clearfix span.li2{width: 730px;}

.ziliaoYxT .clearfix li a{display:block;float:left;text-align:center;border-right:1px solid #bdb191;padding:0px 10px 0px 10px;margin:0px 0px 10px 0px; color:#bdb191;}
.ziliaoYxT .clearfix li a:hover{color:#d16e3a;}
.ziliaoYxT .clearfix li.li1{float:left; font-weight：900;width:100px; text-align:center; font-size:14px; font-weight:bold;color:#bdb191;background:url() no-repeat; margin-right:10px;}


/**影画鉴赏**/


